* {
	margin: 0;
	padding: 0;
  outline:none;
}

body {
background: #ebea94 url(images/bg_gelb_hell.jpg) repeat-y top center;
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 20px;
color: #222;
height: 101%;
overflow: –moz-scrollbars-vertical;
}

a {
text-decoration: none;
color: #75B03C;
font-size:13px;
}
a:hover {
text-decoration: underline;
color: #5a3006;
}

#wrap {
margin: 0 auto;
width: 800px;
}

#header {
height: 80px;
background: #e1f2d0 url(images/header.jpg) no-repeat;
padding-left: 10px;
position:relative;
}

#header .efeu{
  position:absolute;
  right: -30px;
  top:5px;
}

#header h1 {
font-size: 28px;
letter-spacing: -1px;
padding: 15px 0 0 20px;
color: #5a3006;
}

#header h1 a:hover {
color: #000;
}

h2 {
font-size: 20px;
color: #5a3006;
padding: 5px 0 0 0px;
letter-spacing: -1px;
font-weight: bold;
padding-bottom: 15px;
}

#menu {
height: 30px;
line-height: 30px;
background: #e1f2d0 url(images/menu.jpg) no-repeat;
}
#menu ul {
list-style-type: none;
padding-left: 30px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
padding: 0 35px 0 0;
text-decoration: none;
font-weight: 600;
font-size: 16px;
color: #fff;
}
#menu ul li a:hover {
color: #f4fac6;
text-decoration: none;
}

#menu ul li a.selected, ul li a.selected  {
color: #f6d32d;
}

#content {
padding: 0 20px;
}

#main {
  margin:20px;
}

p {
  margin-bottom:8px;
}

.box_container {
  margin: 20px 90px;
  overflow:hidden;
}

.box_right {
  float:right;
  border:1px solid black;
  width:240px;
  padding:5px;
}

.box_left {
  float:left;
  border:1px solid black;
  width:240px;
  padding:5px;
}

.puzzle {

  margin-bottom:10px;
}

h3 {
  margin-bottom:15px;
  font-weight:bold;
}

#content  .wirheiraten{
  text-align: left;
}

#content .thumbs{
  margin-left: -185px;
  padding-top: 10px;
}

#content .startbild{
  margin-left: -200px;
  padding-top: -20px;
}

#content .ii{
  margin-left: 80px;
  padding-top: 30px;
}

.right {
float: right;
width: 570px;
text-align: justify;
padding-top: 20px;
}
.right h2 {
font-size: 18px;
font-weight: 100;
padding-left: 10px;
height: 30px;
line-height: 30px;
background: #fff url(images/contenth2.jpg) no-repeat;
}
.right h2 a {
text-decoration: none;
color: #fff;
}
.right h2 a:hover {
color: #111;
}

.left {
float: left;
width: 180px;
padding-top: 10px;
}
.left h2 {
margin: 10px 0 0 0;
padding-left: 10px;
height: 30px;
line-height: 30px;
background: #E9CF16 url(images/menuh2.jpg) no-repeat;
color: #fff;
font-size: 13px;
}
.left ul {
padding: 10px 0 15px 20px;
list-style-type: square;
color: #75B03C;
}

.left ul li a {
text-decoration: none;
font-weight: 600;
}

.left ul li a:hover {

}



.footer {
text-align: center;
font-size: 11px;
color: #aaa;
margin-top: 40px;
border-top: 1px dotted #aaa;
padding-top: 10px;
}
.footer a { color: #aaa; }
.footer a:hover { color: #111; }



/* Fotos */
.galerielink {
	width:100%;
	text-align: center;
}

.galerielink a{
	font-weight: bold;
	font-size:15px;
}


 .thumbLink{
  margin-top: 20px;
  color: #75B03C;
  vertical-align: top;
 }